System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.ComponentModel.TypeConverter(typeof(System.Data.RelationshipConverter)) System.ComponentModel.DefaultProperty("RelationName") System.ComponentModel.Editor("Microsoft.VSDesigner.Data.Design.DataRelationEditor, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") To be added To be added
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'DataColumn'
  To be added: an object of type 'DataColumn'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'DataColumn []'
  To be added: an object of type 'DataColumn []'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'DataColumn'
  To be added: an object of type 'DataColumn'
  To be added: an object of type 'bool'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'DataColumn []'
  To be added: an object of type 'DataColumn []'
  To be added: an object of type 'bool'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'string []'
  To be added: an object of type 'string []'
  To be added: an object of type 'bool'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  System.ComponentModel.Browsable(false)
- Constructor
  2.0.0.0
  System.ComponentModel.Browsable(false)
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.DataColumn[] To be added To be added: an object of type 'DataColumn []' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.ForeignKeyConstraint To be added To be added: an object of type 'ForeignKeyConstraint' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.DataTable To be added To be added: an object of type 'DataTable' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.DataSet To be added To be added: an object of type 'DataSet' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Data.PropertyCollection To be added To be added: an object of type 'PropertyCollection' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.Browsable(false)
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(false)
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.Data.DataColumn[] To be added To be added: an object of type 'DataColumn []' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.UniqueConstraint To be added To be added: an object of type 'UniqueConstraint' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.DataTable To be added To be added: an object of type 'DataTable' To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue("")
- Method
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0